# Uses of Enum
org.apache.commons.math3.ode.events.FilterType

Packages that use FilterType
Package
Description
org.apache.commons.math3.ode.events
This package provides classes to handle discrete events occurring during Ordinary Differential Equations integration.

## Uses of FilterType in org.apache.commons.math3.ode.events

Methods in org.apache.commons.math3.ode.events that return FilterType
Modifier and Type
Method
Description
`static FilterType`
FilterType.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static FilterType[]`
FilterType.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Constructors in org.apache.commons.math3.ode.events with parameters of type FilterType
Modifier
Constructor
Description
``
`EventFilter(EventHandler rawHandler, FilterType filter)`
Wrap an `event handler`.